.back-to-top, .textBanner {
    display: none;
}


section {
    margin: 0;
    font-size: 16px;
    box-sizing: border-box;
    padding: 189px 0px 40px;
}

.heroBanner {
    height: calc(100vw * 0.31);
    position: initial;
}

.bannerText {

    margin: 0px auto;
    padding: 60px 0px;
    text-align: left;
}

.heroBanner h2 {
    position: initial;
    color: #fff;
    font-size: 48px;
    line-height: 56px;
    margin: 0;
    min-width: 300px;
    max-width: 600px;
    width: 90%;
    font-family: Conv_Helvetica-Light, Helvetica, Arial, sans-serif;
}

.bannerText p {
    margin: 24px 0;
    color: #fff;
    max-width: 500px;
    font-size: 18px;
    font-family: Conv_Helvetica-Light, Helveatica, Arial, sans-serif;
    line-height: 28px;
}

.heroBanner a.button {
    background: #fff;
    color: #000;
    display: inline-block;
    text-align: center;
    border-radius: 3px;
    font-size: 16px;
    padding: 12px 18px;
    font-family: Conv_Helvetica-Light, Helvetica, Arial, sans-serif;
}

.introNavBar {
    background: #fff;
    width: 100%;
    max-width: 900px;
    margin: -80px auto 0;
    z-index: 9999;
    padding: 0px;
}


@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {

    /* IE10+ CSS styles go here */
    .introNavBar {
        margin: 0px auto 0 !important;
    }
}

section .introNavBar ul {
    width: 100%;
    margin: 0;
    text-align: left;
}

.introNavBar ul li {
    display: inline-block;
    width: 23%;
    vertical-align: bottom;
    height: 155px;
    text-align: center;
    box-sizing: border-box;
}

.introNavBar img {
    display: block;
    margin: 0 auto;
    width: 50px;
    padding: 16px 0px;
}

.introNavBar a {
    color: #000;
    font-family: Conv_Helvetica-Light, Helvetica, Arial, sans-serif;
    font-weight: 700;
    font-size: 18px;
    display: block;
    height: 155px;
}


a.training,
a.products,
a.ehs {
    background-size: 48px !important;
}

a.training {
    background-position-y: 25px !important;
}

a.products {
    background-position-y: 35px !important;
}

a.ehs {
    background-position-y: 38px !important;
}


a.training:hover {
    background-image: url('../files/Traingin-Icon-white.png') !important;
    color: #fff;
}

a.products:hover {
    background-image: url('../files/Products-Icon-white.png') !important;
    color: #fff;
}

a.ehs:hover {
    background-image: url('../files/EHS-Icon-white.png') !important;
    color: #fff;
}


.introNavBar a:hover {
    background-color: #e31738 !important;
}

.introNavBar a span {
    display: block;
    padding-top: 92px;
}

.introNavBar h3.red {
    color: #000;
    font-size: 32px;
    margin: 22px auto 22px;
    line-height: 42px;
    text-align: left;
    max-width: 160px;
    font-family: Conv_Helvetica-Light, Helvetica, Arial, sans-serif;
}

.brandBlock {
    background: url(../files/volunteer-banner-2.jpg) no-repeat center center;
    background-size: cover;
    color: #fff;
    min-height: 370px;
}

.brandBlock h2 {
    max-width: 900px;
    margin: 0 auto;
    display: block;
    width: 100%;
    font-size: 48px;
    font-family: Conv_Helvetica-Light, Helvetica, Arial, sans-serif;
    text-align: left;
    line-height: 1.2em;
    padding: 40px 0px 20px;
}

.brandBlock p {
    font-size: 18px;
    line-height: 1.5em;
    margin: 0 0 30px;
    width: 71%;
    font-family: Conv_Helvetica-Light, helvetica, arial, sans-serif;
}

.brandBlock a.button {
    background: #e31738;
    color: #fff;
    font-size: 16px;
    padding: 12px 18px;
    border-radius: 4px;
    font-family: Conv_Helvetica-Light, Helvetica, Arial, sans-serif;
    text-align: center;
}

.brandBlock .text {
    max-width: 780px;
    margin: 0 auto;
    text-align: left;
    padding-top: 100px;
}


#carousel {
    margin: 0px auto 50px;
    max-width: 900px;
}

.textareaSlideShowPane {
    position: relative;
}

.textareaslideshow3214 img {
    position: absolute;
    top: calc(50% - 25px);
    width: 50px;
    left: 10px;
}

.textareaslideshow3213 img {
    position: absolute;
    top: calc(50% - 25px);
    width: 50px;
    right: 10px;
}

.storageTable img {
    display: block;
}

.popCourses {
    max-width: 1005px;
    margin: 0 auto;
    padding-bottom: 40px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.popCourses h2 {
    font-family: Helvetica, Arial, sans-serf;
    font-size: 33px;
    font-weight: bold;
    letter-spacing: -1.2px;
    text-align: center;
    color: #2b2b2b;
    width: 85%;
}

.popCourses .course {
    display: inline-block;
    width: 32%;
    vertical-align: top;
    margin-right: 1.5%;
    color: #fff;
    padding: 25px 25px 15px;
    box-sizing: border-box;
    text-align: left;
    font-family: Helvetica, Arial, sans-serif;
}

.popCourses .course:last-child {
    margin-right: 0px;
}

.course.red {
    background: #e31738;
}

.course.grey {
    background: #282828;
}

.course.darkgrey {
    background: #0c0c0c;
}

.popCourses span.name {
    display: block;
    font-size: 18px;
    margin-bottom: 0px;
    min-height: 60px;
}

.popCourses span.price {
    font-size: 30px;
    font-weight: 600;
    letter-spacing: -1px;
    display: block;
    margin-bottom: 20px;
}

span.currency {
    font-size: 20px;
    letter-spacing: initial;
}

span.duration {
    text-transform: uppercase;
    font-weight: 700;
    display: block;
    font-size: 13px;
    margin-bottom: 20px;
}

span.description {
    font-style: italic;
    margin-bottom: 20px;
    display: block;
    line-height: 1.3em;
    font-size: 14px;
}

.popCourses ul {
    margin: auto;
    padding: 0px;
    font-size: 12.5px;
}

.popCourses ul li {
    list-style: disc outside;
    font-size: 12.5px;
    font-family: Conv_Helvetica-Light, Helvetica, Arial, sans-serif;
    line-height: 1.3em;
    margin-bottom: 8px;
    margin-left: 17px;
    padding-left: 10px;
}

span.accred {
    display: block;
    margin-bottom: 25px;
}

.popCourses .course:hover .button {
    text-decoration: underline;
}

.popCourses .button {
    display: inline-block;
    background: #fff;
    border-radius: 4px;
    padding: 8px 24px;
    font-family: Conv_Helvetica-Light, Helvetica, Arial, sans-serif;
    font-size: 15px;
    color: #0c0c0c;
}

.popCourses .red .button {
    color: #e31738;
}


@media (max-width: 1400px) and (min-width: 1281px) {
    .bannerText {
        padding: 20px 2px;
    }
}

@media (max-width: 1400px) and (min-width: 900px) {
    .brandBlock h2 {
        font-size: 40px;
    }
}

@media (max-width: 1280px) and (min-width: 900px) {
    .bannerText {
        padding: 20px 20px;
    }

    .heroBanner h2 {
        font-size: 36px;
        max-width: 700px;
    }
}

@media (max-width: 1080px) and (min-width: 900px) {
    .bannerText p {
        max-width: 700px
    }
}

@media (min-width: 1080px) {
    .bannerText {
        max-width: 900px
    }

}

@media (max-width: 1080px) and (min-width: 768px) {
    .bannerText {
        max-width: 700px
    }
}

@media (min-width: 768px) {
    .heroBanner {
        height: 400px;
    }

    .group3 {
        width: 33.33%;
        padding: 16px 12.5px 9px;
    }

    .group3box {
        width: 31% !important;
    }

    .group3box iframe {
        height: 180px
    }

    #faqright {
        float: right;
        width: 70%;
        margin-right: 10px;
    }

    #faqright #accordion {
        margin-top: -10px;
    }

    #faqleft {
        float: left;
        width: 24%;
        margin-right: 10px;
    }
}

@media (min-width: 500px) and (max-width: 768px) {
    .brandBlock {
        background-position-x: -720px;
    }

    .group3box iframe {
        height: 360px
    }
}

@media (max-width: 500px) {
    .group3box iframe {
        height: 300px
    }

    .brandBlock {
        background-position-x: -920px;
    }
}

@media (max-width: 768px) {
	.back-to-top {
		display: block;
	}
    #accordion {
        width: 93%;
    }

    #faqright {
        float: right;
        width: 97%;
        padding: 0 0 0 10px;
    }

    #faqleft {
        float: left;
        width: 97%;
        margin: auto;
    }

    .bannerText {
        max-width: 400px;
    }

    section {
        font-size: 13px;
        box-sizing: border-box;
        padding: 83px 0px 0px;
    }

    .heroBanner {
        min-height: 525px;
    }

    .bannerText {
        padding: 50px 25px;
    }

    .heroBanner h2 {
        font-size: 32px;
        line-height: 40px;
    }

    .bannerText p {
        font-size: 18px;
    }

    .introNavBar {
        width: calc(100% - 50px);
        padding: 24px 0px 50px;
        margin-top: -60px;
    }

    .introNavBar ul li {
        display: block;
        width: 100%;
        margin-bottom: 10px;
        height: auto;
    }

    .introNavBar a {
        height: auto;
    }

    .introNavBar h3.red {
        font-size: 32px;
        text-align: center;
        max-width: 100%;
        margin-bottom: 10px;
        margin-top: 0px;
    }

    .brandBlock .text {
        padding: 20px 25px 50px;
        padding-top: 104px;
    }

    .brandBlock h2 {
        font-size: 32px;
        padding: 20px 0px 20px;
    }

    .brandBlock p {
        font-size: 16px;
        width: 100%;
        font-family: helvetica, arial, sans-serif;
    }

    .popCourses {
        padding-bottom: 10px;
    }

    .popCourses h2 {
        font-size: 20px;
        background-position: 96% center;
        max-width: 700px;
        padding: 13px 0;
    }

    .popCourses .course {
        width: calc(100% - 50px);
        margin-bottom: 25px;
    }

    .popCourses a.button {
        display: block;
        padding: 12px 10px;
        font-size: 18px;
        text-align: center;
        font-weight: 600;
    }

    .textareaslideshow3214 img {
        position: absolute;
        top: calc(50% - 20px);
        width: 40px;
        left: 10px;
    }

    .textareaslideshow3213 img {
        position: absolute;
        top: calc(50% - 20px);
        width: 40px;
        right: 10px;
    }


}

.volunteerbannerText h2 {font-size: 44px;font-weight: bold;font-style: normal;font-stretch: normal;line-height: 1.16;color: #ffffff;margin-top: 25px;}

.volunteerbannerText p {

    font-size: 18px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.72;
    color: #ffffff;
}

.volunteerbannerText a.banner1-applynow {
    width: 170px;
    height: 28px;
    font-size: 16px;
    line-height: normal;
    text-align: center;
    color: #ffffff;
    background-color: #e01d3d;
    border-radius: 5px;
    padding: 10px 35px 10px 35px;
    font-family: Conv_Helvetica-Light, Helvetica, Arial, sans-serif;
}

.volunteerbannerText a.banner1-faq {
    width: 170px;
    height: 16px;
    font-size: 16px;
    text-align: center;
    color: #e01d3d;
    border-radius: 5px;
    background-color: #ffffff;
    margin-left: 18px;
    padding: 10px 27px 10px 27px;
    font-family: Conv_Helvetica-Light, Helvetica, Arial, sans-serif;
}

.group3 {
    display: inline-block;
    vertical-align: top;
    /* margin-right: 1.5%; */
    box-sizing: border-box;
    text-align: left;
    font-family: Helvetica, Arial, sans-serif;
    box-sizing: border-box;
    max-width: 96vw;
}

.group3 img {}

.group3 .subheader1 {
    font-size: 23px;
    font-weight: bold;
    color: #2b2b2b;
    margin-left: 0px;
    margin-top: 11px;
    margin-bottom: 14px;
    font-family: Conv_Helvetica-Light;
}


.group3 span.subheader2 {
    width: 307px;
    height: 125px;
    font-size: 16px;
    line-height: 1.56;
    letter-spacing: -0.7px;
    color: #2b2b2b;
    font-family: Conv_Helvetica-Light;
}

.group3 a.group3-btn {
    width: 83px;
    font-size: 14px;
    line-height: normal;
    text-align: center;
    display: block;
    color: #ffffff;
    background-color: #e01d3d;
    border-radius: 5px;
    padding: 9px 30px 9px 30px;
    font-family: Conv_Helvetica-Light, Helvetica, Arial, sans-serif;
    margin: 21px 0px 21px 0px;
}


.group3 a.group3-more {
    width: 83px;
    font-size: 14px;
    line-height: normal;
    text-align: center;
    display: block;
    font-family: Conv_Helvetica-Light, Helvetica, Arial, sans-serif;
    color: #2b2b2b;
    font-weight: bold;
    margin: 21px 0px 21px 0px;
}

.group3box {
    margin-bottom: 20px;
    margin-right: 15px;
    border: solid 1px #ededed;
    background-color: #fafafa;
    min-height: 390px;
}

#faqleft,
#faqright {
    margin-bottom: 20px;
}

#faqleft ul {
    list-style: none;
}

#faqleft ul li {
    border: solid 1px #ddd9d9;
    border-bottom: none;
    padding: 13px 13px 13px 13px;
    margin: 0px;
    list-style: none;
    cursor: pointer;
}

#faqleft ul li:last-child {
    border-bottom: solid 1px #ddd9d9;
}

#faqleft ul li a {

    text-decoration: none;
    font-size: 16px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: -0.3px;
    color: #8b8b8b;
    font-family: Conv_Helvetica-Light, helvetica, arial, sans-serif;
}

#faqright p {
    font-family: Conv_Helvetica-Light, helvetica, arial, sans-serif;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.63;
    letter-spacing: -0.3px;
    color: #2b2b2b;
}

#faqright h3 {
    font-family: Conv_Helvetica-Light, helvetica, arial, sans-serif;
    font-size: 19px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: -0.3px;
    color: #2b2b2b;
    margin: 5px 15px;
}

#faqright .ui-accordion-header {
    background-color: #fafafa !important;
    border: solid 1px #e8e8e8 !important;
    width: 98%;
    padding: 10px;
    margin: 10px 0 0 0;
    transition: all linear 800ms;
}

#faqright .ui-accordion-header.ui-state-active {
    border-bottom: none !important;
}

#faqright .ui-accordion-content {
    background-color: #fafafa;
    font-family: helvetica, arial, sans-serif;
    font-size: 16px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: -0.3px;
    color: #2b2b2b;
    border: solid 1px #e8e8e8;
    border-top: 0px !important;
    padding: 10px 10px 10px 10px;
    width: 98%;
}

#faqright .ui-icon {
    background-image: url(http://code.jquery.com/ui/1.12.1/themes/base/images/ui-icons_444444_256x240.png);
    float: right;
    margin-top: 10px;
    margin-right: 15px;
    background: none;
}

#faqright .ui-accordion-header-icon:before {
    content: '>';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    color: #2b2b2b;
    text-indent: 0;
    font-family: Conv_Helvetica-Light, helvetica, arial, sans-serif;
    font-size: 19px;
    font-weight: bold;
    line-height: 16px;
    transition: all linear 1s;
    transform: rotate(90deg);
}

#faqright .ui-accordion-header-icon.ui-icon-caret-1-n:before {
    content: '<';
}

#faqleft li.selected {
    background-color: #e01d3d;
}

#faqleft li.selected a {
    color: #ffffff;
}

#faqright .ui-state-active,
.ui-state-active:hover,
.ui-state-focus {
    border: 0px;
    outline: none;
    background: none;
}

.inneraccordion {
    display:none;
}

#faqright #accordion > p {
    margin: 15px 28px;
}

/* New Training Page */

.addBlock {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 30px;
}

.addBlock .text div {
	padding-bottom: 20px;
}

.addBlock .blockTitle {
    font-size: 23px;
    font-weight: bold;
    color: #e01d3d;
    font-family: Conv_Helvetica-Light;
}

.addBlock .blockTitle2 {
    font-size: 16px;
    line-height: 1.56;
    letter-spacing: -0.7px;
    color: #2b2b2b;
    font-family: Conv_Helvetica-Light;
}

.addBlock .volunteerbannerText {
	padding-top: 10px;
}

.addBlock.dark {
    width: 96%;
    max-width: 1005px;
    margin: 0 auto 30px;
    background: #312c2c;
    padding-top: 30px;
    padding-bottom: 20px;

}

.addBlock.dark .blockTitle {
    color: #fff;
    font-size: 26px;
    font-family: Helvetica, Arial;
}

.addBlock.dark .blockTitle2 {
    color: #fff;
    letter-spacing: 0.6px;
    font-weight: normal;
}